<?php
// Heading 
$_['heading_title']                  = 'Ολοκλήρωση αγοράς';

// Text
$_['text_cart']                      = 'Καλάθι Αγορών';
$_['text_checkout_option']           = 'Βήμα 1: Επιλογές Ταμείο';
$_['text_checkout_account']          = 'Βήμα 2: Λογαριασμός &amp; Στοιχεία χρέωσης';
$_['text_checkout_payment_address']  = 'Βήμα 2: Στοιχεία χρέωσης';
$_['text_checkout_shipping_address'] = 'Βήμα 3: Λεπτομέρειες αποστολής';
$_['text_checkout_shipping_method']  = 'Βήμα 4: Μέθοδος παράδοσης';
$_['text_checkout_payment_method']   = 'Βήμα 5: Τρόπος Πληρωμής';
$_['text_checkout_confirm']          = 'Βήμα 6: Επιβεβαίωση Παραγγελίας';
$_['text_modify']                    = 'Τροποποίηση &raquo;';
$_['text_new_customer']              = 'Νέος πελάτης';
$_['text_returning_customer']        = 'Παλαιός πελάτης';
$_['text_checkout']                  = 'Επιλογές Ταμείο:';
$_['text_i_am_returning_customer']   = 'Είμαι πελάτης που επιστρέφει ';
$_['text_register']                  = 'Δημιουργία Λογαριασμού';
$_['text_guest']                     = 'Επισκέπτης Ταμείο';
$_['text_register_account']          = 'Με τη δημιουργία λογαριασμού θα έχετε τη δυνατότητα να ψωνίζετε πιο γρήγορα, να είστε ενημερωμένοι σχετικά με νέα προϊόντα , και να κρατάτε αρχείο των παραγγελιών που έχετε κάνει.';
$_['text_forgotten']                 = 'Ξέχασα τον κωδικό μου';
$_['text_your_details']              = 'Προσωπικά Στοιχεία σας';
$_['text_your_address']              = 'Η διεύθυνσή σας';
$_['text_your_password']             = 'Ο κωδικό σας';
$_['text_agree']                     = 'Έχω διαβάσει και συμφωνώ με το <a class="colorbox" href="%s" alt="%s"><b>%s</b></a>';
$_['text_address_new']               = 'Θέλω να χρησιμοποιήσω μια νέα διεύθυνση';
$_['text_address_existing']          = 'Θέλω να χρησιμοποιήσω μια υπάρχουσα διεύθυνση';
$_['text_shipping_method']           = 'Παρακαλώ επιλέξτε την προτιμώμενη μέθοδο αποστολής να χρησιμοποιήσετε σε αυτή τη παραγγελία.';
$_['text_payment_method']            = 'Παρακαλώ επιλέξτε την προτιμώμενη μέθοδο πληρωμής για χρήση σε αυτή τη παραγγελία.';
$_['text_comments']                  = 'Προσθήκη σχολίων για την παραγγελία σας';

// Column
$_['column_name']                    = 'Όνομα προϊόντος';
$_['column_model']                   = 'Μοντέλο';
$_['column_quantity']                = 'Ποσότητα';
$_['column_price']                   = 'Τιμή';
$_['column_total']                   = 'Σύνολο';

// Entry
$_['entry_email_address']            = 'E-Mail Address:';
$_['entry_email']                    = 'E-Mail:';
$_['entry_password']                 = 'Κωδικός:';
$_['entry_confirm']                  = 'Επιβεβαίωση κωδικού πρόσβασης:';
$_['entry_firstname']                = 'Όνομα:';
$_['entry_lastname']                 = 'Επίθετο:';
$_['entry_telephone']                = 'Τηλέφωνο:';
$_['entry_fax']                      = 'Fax:';
$_['entry_account']                  = 'Λογαριασμός:';
$_['entry_company']                  = 'Εταιρεία:';
$_['entry_company_id']               = 'Κωδικός εταιρείας:';
$_['entry_tax_id']                   = 'Κωδικός Φόρου:';
$_['entry_address_1']                = 'Διεύθυνση 1:';
$_['entry_address_2']                = 'διεύθυνση 2:';
$_['entry_postcode']                 = 'Τ.Κ:';
$_['entry_city']                     = 'Πόλη:';
$_['entry_country']                  = 'Χώρα:';
$_['entry_zone']                     = 'Περιοχή / κράτος:';
$_['entry_newsletter']               = 'Θέλω να εγγραφώ στο %s newsletter.';
$_['entry_shipping'] 	             = 'Παράδοση και διευθύνση χρέωσης είναι η ίδια.';

// Error
$_['error_warning']                  = 'Υπήρχε ένα πρόβλημα, ενώ προσπαθήσαμε να επεξεργαστούμε την παραγγελία σας! Εάν το πρόβλημα παραμένει, παρακαλούμε προσπαθήστε να επιλέξετε μια διαφορετική μέθοδο πληρωμής ή μπορείτε να επικοινωνήσετε με τον ιδιοκτήτη του καταστήματος από <a href="%s">clicking here</a>.';
$_['error_login']                    = 'Προειδοποίηση: Δεν ταιριάζει Διεύθυνση E-Mail και / ή ο κωδικός πρόσβασης.';
$_['error_approved']                 = 'Προειδοποίηση: Ο λογαριασμός σας απαιτεί έγκριση για να μπορέσετε να συνδεθείτε.'; 
$_['error_exists']                   = 'Προειδοποίηση: E-Mail έχει ήδη καταχωρηθεί!';
$_['error_firstname']                = 'Όνομα πρέπει να είναι μεταξύ 1 και 32 χαρακτήρες!';
$_['error_lastname']                 = 'Επίθετο πρέπει να είναι μεταξύ 1 και 32 χαρακτήρες!';
$_['error_email']                    = 'E-Mail δεν φαίνεται να είναι έγκυρο!';
$_['error_telephone']                = 'Τηλέφωνο πρέπει να είναι μεταξύ 3 και 32 χαρακτήρες!';
$_['error_password']                 = 'Ο κωδικός πρόσβασης πρέπει να είναι μεταξύ 3 και 20 χαρακτήρες!';
$_['error_confirm']                  = 'Κωδικός επιβεβαίωσης δεν ταιριάζει με τον κωδικό!';
$_['error_company_id']               = 'Κωδικός  Εταιρείας απαιτείται!';
$_['error_tax_id']                   = 'TΚωδικός Φόρου απαιτείται!';
$_['error_vat']                      = 'VAT αριθμός δεν υπάρχει!';
$_['error_address_1']                = 'Διεύθυνση 1 πρέπει να είναι μεταξύ 3 και 128 χαρακτήρες!';
$_['error_city']                     = 'Πόλη πρέπει να είναι μεταξύ 2 και 128 χαρακτήρες!';
$_['error_postcode']                 = 'Ταχυδρομικός κώδικας πρέπει να είναι μεταξύ 2 και 10 χαρακτήρες!';
$_['error_country']                  = 'Παρακαλώ επιλέξτε μια χώρα!';
$_['error_zone']                     = 'Παρακαλώ επιλέξτε την περιοχή / κράτος!';
$_['error_agree']                    = 'Προσοχή: Θα πρέπει να συμφωνήσετε για %s!';
$_['error_address']                  = 'Προσοχή: Πρέπει να επιλέξετε τη διεύθυνση!';
$_['error_shipping']                 = 'Προειδοποίηση: μέθοδος αποστολής απαιτείται!';
$_['error_no_shipping']              = 'Προειδοποίηση: Δεν υπάρχουν επιλογές αποστολής διαθέσιμες. παρακαλώ <a href="%s">επικοινωνήστε</a> για βοήθεια!';
$_['error_payment']                  = 'Προειδοποίηση: η μέθοδος πληρωμής απαιτείται!';
$_['error_no_payment']               = 'Προειδοποίηση: Δεν υπάρχουν επιλογές πληρωμής διαθέσιμες. παρακαλώ <a href="%s">επικοινωνήστε</a> για βοήθεια!';
?>