<?php
// Heading  
$_['heading_title']          = 'Καλάθι αγορών';

// Text
$_['text_success']           = 'Επιτυχία: Έχετε προσθέσει <a href="%s">%s</a> στο <a href="%s">καλάθι σας</a>!';
$_['text_remove']            = 'Επιτυχία: Έχετε τροποποιήσει το καλάθι αγορών σας!';
$_['text_coupon']            = 'Επιτυχία: εκπτωτικό κουπόνι σας έχει εφαρμοστεί!';
$_['text_voucher']           = 'Επιτυχία: το κουπόνι δώρου  σας έχει εφαρμοστεί!';
$_['text_reward']            = 'Επιτυχία: Η έκπτωση ανταμοιβής σας σημεία έχει εφαρμοστεί!';
$_['text_shipping']          = 'Success: Εκτίμηση αποστολής σας έχει εφαρμοστεί!';
$_['text_login']             = 'Προσοχή: Θα πρέπει να <a href="%s">login</a> or <a href="%s">δημιουργήσετε ένα λογαριασμό</a> να δείτε τις τιμές!';
$_['text_points']            = 'Πόντοι ανταμοιβής: %s';
$_['text_items']             = '%s είδος(s) - %s';
$_['text_next']              = 'Τι θα θέλατε να κάνετε στη συνέχεια?';
$_['text_next_choice']       = 'Επιλέξτε αν έχετε έναν κωδικό έκπτωσης ή ανταμοιβής που θέλετε να χρησιμοποιήσετε ή θα θέλατε να υπολογιστεί στο κόστος αποστολής σας.';
$_['text_use_coupon']        = 'Χρησιμοποιήστε το κωδικό κουπονιού';
$_['text_use_voucher']       = 'Χρησιμοποιήστε Δωροεπιταγή';
$_['text_use_reward']        = 'Χρησιμοποιήστε τους Πόντους ανταμιβής(Διαθέσιμα %s)';
$_['text_shipping_estimate'] = 'εκτίμηση αποστολής&amp; Φόροι';
$_['text_shipping_detail']   = 'Εισάγετε τον προορισμό σας για την εκτίμηση αποστολής.';
$_['text_shipping_method']   = 'Παρακαλώ επιλέξτε την προτιμώμενη μέθοδο αποστολής να χρησιμοποιήσει σε αυτή την παραγγελία.';
$_['text_empty']             = 'Το καλάθι αγορών σας είναι άδειο!';

// Column
$_['column_image']           = 'Εικόνα';
$_['column_name']            = 'Όνομα προϊόντος';
$_['column_model']           = 'Μοντέλο';
$_['column_quantity']        = 'Ποσότητα';
$_['column_price']           = 'Τιμή μονάδας';
$_['column_total']           = 'Σύνολο';

// Entry
$_['entry_coupon']           = 'Πληκτρολογήστε το κουπόνι σας εδώ:';
$_['entry_voucher']          = 'Εισάγετε τον κωδικό σας δώρου εδώ:';
$_['entry_reward']           = 'Πόντοι να χρησιμοποιήσετε (Max %s):';
$_['entry_country']          = 'Χώρα:';
$_['entry_zone']             = 'Περιοχή / κράτος:';
$_['entry_postcode']         = 'Τ.Κ:';

// Error
$_['error_stock']            = 'Προϊόντα που σημειώνονται με *** δεν είναι διαθέσιμα στην επιθυμητή ποσότητα ή δεν υπάρχει στο απόθεμα!';
$_['error_minimum']          = 'Ελάχιστο ποσό παραγγελίας για %s είναι%s!';	
$_['error_required']         = '%s απαιτείται!';	
$_['error_product']          = 'Προειδοποίηση: Δεν υπάρχουν προϊόντα στο καλάθι σας!';	
$_['error_coupon']           = 'Προειδοποίηση: κουπόνι είναι είτε άκυρο, έχει λήξει ή έχετε φθάσει το όριο χρήσης!';
$_['error_voucher']          = 'Προειδοποίηση: Δωροεπιταγή είτε είναι άκυρη ή έχει χρησιμοποιηθεί!';
$_['error_reward']           = 'Προειδοποίηση: Παρακαλώ εισάγετε τον αριθμό των πόντων ανταμοιβής να χρησιμοποιήσετε!';	
$_['error_points']           = 'Προειδοποίηση: Δεν έχετε πόντους ανταμοιβής!';
$_['error_maximum']          = 'Προειδοποίηση: Ο μέγιστος αριθμός των σημείων που μπορούν να εφαρμοστούν είναι %s!';
$_['error_postcode']         = 'Ταχυδρομικός κώδικας πρέπει να είναι μεταξύ 2 και 10 χαρακτήρες!';
$_['error_country']          = 'Παρακαλώ επιλέξτε μια χώρα!';
$_['error_zone']             = 'Παρακαλώ επιλέξτε την περιοχή / κράτος!';
$_['error_shipping']         = 'Προειδοποίηση: μέθοδος αποστολής απαιτείται!';
$_['error_no_shipping']      = 'Warning: Δεν υπάρχουν επιλογές αποστολής διαθέσιμες. παρακαλώ <a href="%s">επικοινωνήστε μαζί μας</a> για βοήθεια!';
?>